Subject: Re: bug#6180: 23.2; Windows XP: crash when scrolling down after 'M-x describe-fontset' or 'C-h h'

From: Robert Cochran <[email-masked]>
Date: Thu, 25 Aug 2016 12:05:34 -0700

martin rudalics <[email-masked]> writes:

>>> I'm having a hard time imagining anyone using Emacs on Windows XP as
>>> a development environment.
>>
>> I do.
>
> So do I.

Whatever works for you guys, I guess. I'll be honest, that comes as a
surprise to me. I'd figure most developers would be on a more recent
Windows or a *nix system.

That does leave me curious - why?

-- 
~Robert Cochran

GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871